<?xml version="1.0" encoding="iso-8859-1" ?>
<customization>
  - <registry>
    - <clock>
      - <settings reg-path="/apps/clock">
        <default-tz-cityid>921</default-tz-cityid>
        <default-tz-reminder-using>0</default-tz-reminder-using>
        <default-tz-reminder-utu>0</default-tz-reminder-utu>
        <default-tz-mytimezone-status>0</default-tz-mytimezone-status>
        <default-tz-fir-widget-tz-status>0</default-tz-fir-widget-tz-status>
        <default-tz-sec-widget-tz-status>0</default-tz-sec-widget-tz-status>
        <default-fir-widget-tz-value>1</default-fir-widget-tz-value>
        <default-sec-widget-tz-value>1</default-sec-widget-tz-value>
        <default-fir-widget-dst>1</default-fir-widget-dst>
        <default-sec-widget-dst>1</default-sec-widget-dst>
        <default-widget-fir-cityid>1</default-widget-fir-cityid>
        <default-widget-sec-cityid>1</default-widget-sec-cityid>
        <default-widget-fir-remin>1</default-widget-fir-remin>
        <default-widget-sec-remin>1</default-widget-sec-remin>
        <default-widget-fir-remin-utu>1</default-widget-fir-remin-utu>
        <default-widget-sec-remin-utu>1</default-widget-sec-remin-utu>
      </settings>
    </clock>
  </registry>
</customization>